html,
body {
  height: 100%;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
  background: #f1f1f1;
  display: flex;
  justify-content: center;
  align-items: center;
}
#login .block {
  display: block;
  width: 100%;
  max-width: 340px;
  border-radius: 4px;
  background: #fff;
  border: #ddd 1px solid;
  box-shadow: 0 0 5px rgba(17, 17, 17, 0.3);
  padding: 30px;
}
#login .header {
  display: block;
  height: 80px;
}
#login h1 {
  font-size: 18px;
  text-align: center;
}
#login .errorMessage {
  font-size: 13px;
  color: #cc0000;
  text-align: center;
}
#login dl,
#login dt,
#login dd {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
}
#login dl {
  margin-bottom: 20px;
}
#login dt {
  font-size: 13px;
  color: #666;
}
#login [type="text"],
#login [type="password"] {
  border-radius: 4px;
  box-sizing: border-box;
  border: #ddd 1px solid;
  width: 100%;
  height: 50px;
  padding: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
}
#login [type="submit"],
#login button#login {
  cursor: pointer;
  border-radius: 4px;
  box-sizing: border-box;
  border: #ddd 1px solid;
  width: 100%;
  height: 50px;
  padding: 10px;
  display: block;
  text-align: center;
  font-size: 14px;
  transition: all 0.3s;
}
#login [type="submit"]:hover,
#login button#login:hover {
  opacity: 0.5;
}
#downlard_anchor {
  border-radius: 6px;
  background: #fff;
  margin: 0;
  padding: 30px;
  list-style: none;
  box-shadow: 0 0 5px rgba(17, 17, 17, 0.1);
  width: 500px;
}
#downlard_anchor li {
  text-align: center;
  margin-bottom: 30px;
}
#downlard_anchor li img {
  width: 50%;
  height: auto;
}

#downlard_anchor #name {
  display: block;
  text-align: center;
  margin-bottom: 30px;
}
#downlard_anchor #download_btn {
  border-radius: 4px;
  text-decoration: none;
  width: 300px;
  border: #164d87 1px solid;
  background: #164d87;
  color: #fff;
  display: block;
  text-align: center;
  padding: 15px;
  transition: all 0.3s;
  font-weight: 600;
  margin-left: auto;
  margin-right: auto;
}
#downlard_anchor #download_btn:hover {
  background: #fff;
  color: #164d87;
}

#logout .inner {
  border-radius: 4px;
  background: #fff;
  width: 300px;
  height: auto;
  padding: 30px;
  text-align: center;
}
#logout .inner ul {
  margin: 0;
  margin-top: 20px;
  padding: 0;
  list-style: none;
}